<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<title>Activity</title>
</head>
<body>

	<header>
		<h1>Zuitt IT Solutions</h1>
	</header>
	<section>
		<h2>Products Offered</h2>

		<table border="1">
			<thead>
				<tr>
					<th colspan="1">Package</th>
					<th>Price</th>
					<th>Description</th>



				</tr>

			</thead>
			<tbody>
				<tr>
					<td>Basic</td>
					<td>&#8369;500</td>
					<td>Package includes a fully functional website with desired specifications.</td>


				</tr>
				<tr>
					<td>Premium</td>
					<td>&#8369;1000</td>
					<td>Enjoy all the benefits of the basic package and also includes site support and maintainance.</td>
				</tr>


			</tbody>

			<tfoot>
				<tr>
					<th colspan="3"><strong>Additional features after initial project is inclusive of charges</strong></th>

				</tr>

			</tfoot>
		</table>







	</section>

	<section>

		<h3>Contact Form</h3>
		<form action="https://google.com">

		<label for="first name">First Name:</label><br>
		<input type="text" name="first name" id="first_name" required autocomplete><br>

		<label for="last name">Last Name:</label><br>
		<input type="text" name="last name" id="last_name" required autocomplete><br>

		<label for="email">Email:</label><br>
		<input type="text" name="email" id="email" required autocomplete><br>

		<label for="Contact">Contact number:</label><br>
		<input type="text" name="contact number" id="contact_number" required autocomplete><br>

		<label for="Service Type">Service Type</label><br>
				
				<select name="Service type" id="Service type">
					<option value="Male">Front End Programming</option>
					<option value="Female">Back End Programming</option>
				</select><br>

		<label>Preferred Contact:</label><br>
				

		<input type="checkbox" name="role1" id="role1" value="developer">
		<label for="role1">Email</label><br>

		<input type="checkbox" name="role2" id="role2" value="student">
		<label for="role2">Phone</label><br>

		<label>Package:</label><br>
		<input type="radio" name="package" id="package-type1" value="basic">
		<label for="user-type1">Basic</label><br>	

		<input type="radio" name="package1" id="package-type2" value="premium">
		<label for="user-type2">Premium</label><br><br>

		<label for="notes">Message</label><br>
		<textarea name="notes" rows="5" id="notes"></textarea><br>

		<button type="submit">Send Inquiry</button><br>
		<button type="reset">Reset</button>


	</section>

</body>
</html>